Jump to content

Blackstorm

Members
  • Content Count

    3
  • Joined

  • Last visited

  1. Hello Sclerocephalus, thanks a lot for your answers ^^ 1 - "The stuff from the companion scripts suggests that you are running a follower mod that conflicts with some of the UFO4P edits." -> i am really newb from FO4, just bought it when the G.O.T.Y was released and really started the game 2 weeks ago, i played a lot without any mods and just started to add some of them. On my side, i only have these game/mods/textures updated. - FO4 GOTY Edition (so full DLC + HTP) - UFO4P 2.0.2 beta - Vivid Fallout - All in One - 4k (texture pack only) - ImmersiveVendors - Be
  2. Hello, There are some errors from logs with UFO4P 2.0.2 beta. Sorry, but i don't have yet an acces to the bug tracker or anything else (so i can't apply the new fixes), i've opened a post about that into the administrative part... ________________ When you use ADA (0100FF12) as companion you can see: [10/30/2017 - 11:01:38AM] error: Cannot access an element of a None array stack: [ (0100FF12)].companionactorscript.GetNextThreshold() - "C:\Users\Dr. Peter Haas\AppData\Local\Temp\PapyrusTemp\companionactorscript.psc" Line 1207 [ (0100FF12)].companionactorscrip
  3. Hello, I am new on this website, and i would like to post an issue about the UFO4P 2.0.2 beta (maybe already corrected :() but i'am still not able to access to the "Open New Issue" part and i can't download the latest fixes... I began by create an account on the website sooner, and approximatively 30min ago an account on the tracker side. I've already received the Tracker Mail Validation but when i click on the link, i have an error message : "There was an error during validation. Please make sure you have used the correct validation link that was sent to you." I tried to c
×
×
  • Create New...